
@import url("./base.css");     	/* Default Reset, Typography, Forms, etc. */ 
@import url("./skeleton.css"); 	/* 960 Grid + Media Query Layouts */ 	
@import url("./buttons.css");   


/* Links */


a:visited {  color: #60BDDB; }
a:focus {  outline: none; }
a:hover, a:active {  outline: 0;  text-decoration: none; color: #f83e3f; }

a { 
	text-decoration: none;
	transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -webkit-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{
	color: #222!important;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	padding: 0;
	font-weight: 700;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover{
	text-decoration: none;
	color: #60BDDB!important; 	
}

h1, h2, h3, h4, h5, h6 {
	color: #222;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:  700;
	padding: 0;
}

h1 {
	font-size: 24px;
	line-height: 28px;
}

h2 {
	font-size: 20px;
	line-height: 22px;
	margin: 0 0 20px 0;
}

h3 {
	font-size: 16px;
	line-height: 20px;
}

h4 {
	font-size: 14px;
	line-height: 18px;
}

h5 {
	font-size: 12px;
	line-height: 18px;
}

h6 {
	font-size: 10px;
	line-height: 16px;
}

h1.title-book, h2.title-book, h3.title-book, h4.title-book, h5.title-book, h6.title-book {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

h1.title-book a, h2.title-book a, h3.title-book a, h4.title-book a, h5.title-book a, h6.title-book a {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

/* Responsive Images - Combined with Sencha.io on the frontend */
.columns img, .column img{max-width: 100%; height: auto;}
.content img{border: 1px solid #dfdfdf; margin-bottom: 15px;}

#page_effect { display:none; #display:block; _display:block;}

.full-width{
	width: 865px;
}

/* Basic alignment */
.align-left{float: left;}
.align-center{text-align: center;}
.align-right{float: right}

img.align-left{float: left; margin: 0 15px 0px 0;}
img.align-center{text-align: center; clear: both; margin: 15px auto; display: block;}
img.align-right{float: right; margin: 0 0 12px 15px;}

h2.title-section{
	background-image: url(../images/slider_noticias/pattern-title.png);
	background-repeat: repeat-x;
	background-position: center;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 0px;
	padding: 0px;
}

h2.title-section a{
	padding-right: 20px;
	padding-left: 20px;
	background-color: #fff;
}

.space-bg {
	background-image: url(../images/slider_noticias/pattern-title.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 5px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* ======================================================= */
/* Slide
/* ======================================================= */

#slide {
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -20px;
	margin-left: 0px;
}

#section-slide {
	margin-bottom: 40px;
	margin-top: 40px;
}

#section-title-home {
	text-align: center;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 36px;
	padding: 0px;
}

#section-title-home-four {
	text-align: center;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 36px;
	padding: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.slide-bh {
	position: relative;
	margin-bottom: 10px;
}

.next-arroa, .prev-arroa  {
	width: 43px;
	height: 43px;
	display: block;
	background: url(../images/slider_noticias/arroa-blog.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
	margin: 0;
	top: 35%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

@media only screen and (max-width: 1100px) {
	.next-arroa, .prev-arroa  {
		display: none;	
	}
}

.next-arroa {
	background-position: -198px -2px;
	position: absolute;
	right: 0;
	margin-right: 0px;
}

.prev-arroa {
	background-position: 0 -2px;
	position: absolute;
	left: 0px;
	margin-left: 0px;
}

.next-arroa:hover {
	margin-right: -5px;
}

.prev-arroa:hover {
	margin-left: -5px;
}

.img-blog-bh {
	border: 7px solid #F4F3EF;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.slidewrap .carousel-tabs {
	padding: 0;
	margin: 0em;
	clear: both;
	text-align: center;
}

#section-portfolio-c .slidewrap .carousel-tabs {
	position: relative;
	top: -20px;
}

.slidewrap .carousel-tabs li {
	display: inline-block;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 2px;
}
			
.slidewrap .carousel-tabs a {
	display: inline-block;
	height: 7px;
	text-indent: -9999px;
	width: 30px;
	background-color:#CCC;
}

.ie .slidewrap .carousel-tabs li,
.ie .slidewrap .carousel-tabs a { 
	display: block;
	float: left;
}

.slidewrap .carousel-tabs .carousel-active-tab a {
    background: #60BDDB;
}

#sliderName {
margin: 0px;
}